[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Share-Link"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Share-Link<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://share-link.0pu.ru">Share-Link</a>"
SITE_URL=http://share-link.0pu.ru
FEED_URL="http://share-link.0pu.ru/?do=rss"
DOWNLOAD_MEDIA_FROM=http://share-link.0pu.ru